-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openmpi
Binary: openmpi-bin, libopenmpi-dev, libopenmpi40, openmpi-common, openmpi-doc
Architecture: any all
Version: 5.0.6-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Manuel Prinz <manuel@debian.org>
Homepage: https://www.open-mpi.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hpc-team/openmpi
Vcs-Git: https://salsa.debian.org/hpc-team/openmpi.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkgconf
Build-Depends: dpkg-dev (>= 1.22.5), architecture-is-64-bit, dh-sequence-fortran-mod, debhelper-compat (= 13), libevent-dev, libpmix-dev, libucx-dev [amd64 arm64 ppc64el riscv64], zlib1g-dev, gfortran, libhwloc-dev, pkgconf, libibverbs-dev (>= 1.1.7) [!kfreebsd-amd64 !hurd-any], libfabric-dev [!kfreebsd-amd64 !hurd-any], libnuma-dev [!kfreebsd-amd64 !hurd-any], libpsm-infinipath1-dev [amd64], libpsm2-dev [amd64], python3-sphinx-rtd-theme, python3-recommonmark, default-jdk [!hurd-any !kfreebsd-amd64 !alpha !ppc64 !sparc64] <!nojava>, flex
Build-Conflicts: libmpich-dev, libopenmpi-dev
Package-List:
 libopenmpi-dev deb libdevel optional arch=any
 libopenmpi40 deb libs optional arch=any
 openmpi-bin deb net optional arch=any
 openmpi-common deb net optional arch=all
 openmpi-doc deb doc optional arch=all
Checksums-Sha1:
 7e34c9a380222464b9ba9775c70f2002b451d157 25713168 openmpi_5.0.6.orig.tar.xz
 a30697a502a2500b874be24291166935bcc1275c 68812 openmpi_5.0.6-3.debian.tar.xz
Checksums-Sha256:
 738d51ba10b9f1df107190c20fd8696f74bfb8c59f3412b1fb2584da592d8f69 25713168 openmpi_5.0.6.orig.tar.xz
 028a05cd9cf3df2eafea723191fe99ab3f7e85edf7e833e357ff964fab9ccdfd 68812 openmpi_5.0.6-3.debian.tar.xz
Files:
 6960acaf1a96578f9f8f5b3e3c4b44c2 25713168 openmpi_5.0.6.orig.tar.xz
 4799f5068856d967a3ca993cd2c89c62 68812 openmpi_5.0.6-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmdNzWAACgkQy+a7Tl2a
06UnPw//XD4QcWx5CTDJO5SEvaNKJcw9XAtUMF5AkMXzPjlG31MtpzG5SSF5RqEh
WXmUDzxuuiLCkjUt8//dHvpC7gJ4NQR+JzyIf7JnI/+tDJTCVLuca6a4QenBL0HI
vdld45nYTlHOu02sbGUK3adWdprvxp/d3d2JuiTVudyt5iPLJSyYHuc3WoT9FxEE
C0cXDvI76g17TUssHMnoC6lryjX/FdBwiY5Y2oMzMumUSQekP3VXnmFDqxCRZi5J
Ycat87Kdc6FQjvyNFo2qcMwxUbZF7oKtsHRsS7d2TrRQScq3SVOi1JFpkLiddBou
x6FtCUFXqwewBvnvVWvtYRTbk3E7jT/7WMfMxcdcbPrDFGhEYD5uJROf8LT9zyil
L+MULl4Jbsx1Q1PNd8f9W87a+G46P2ENlJzs5S9oCHByReZ4DvI8fxoJagfQ/bTb
t75001EZX7dZAD7MI/hFtsGAb36rH3SCG6gCGKijST8ov/6oxv1oikVvQ3lPsbdS
UP9SQvWx/QnaaiAm+Y+0GEMykCwSHfI4mcwMYqcOXBKkr7DJg9+hEV+cJXAmHaTJ
Voaq7P0g0JQcNnUva33ohqCCyVvgeR+dm7JXmnz6I1Ok2/GPV0Te7as0SZW22K4t
IGJm5CXXye3N7ogoi4s317PbnbFSpF5Am21lGqZi1IOGwYn47os=
=EpuV
-----END PGP SIGNATURE-----
